## django-favicon-plus-reloaded 1.1.3

=== requirements.txt ===
django
pillow
