=== debian/changelog ===
django-favicon-plus-reloaded (1.1.3-1) unstable; urgency=low

  * Initial release

 -- Dominik George <natureshadow@debian.org>  Thu, 30 Sep 2021 20:27:18 +0200
