## django-favicon-plus-reloaded 1.2

=== requirements.txt ===
django>=4.2.0, <6.0
pillow>=10.0.0, <11.0
