=== debian/changelog ===
django-favicon-plus-reloaded (1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Jun 2024 23:59:04 +0100
