=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Build-Depends:
  debhelper (>= 13~),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-django (>= 2.2~),
- python3-pil,
+ python3-django (>= 3:4.2.0~),
+ python3-pil (>= 10.0.0~),
  python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://edugit.org/AlekSIS/libs/django-favicon-plus
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-favicon-plus-reloaded.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-favicon-plus-reloaded
